import express from 'express';
import {
    createPredefinedActivity,
    getAllPredefinedActivities,
    getPredefinedActivityById,
    updatePredefinedActivity,
} from '../controllers/predefinedActivityController.js';
 
const router = express.Router();

router.post('/', createPredefinedActivity);
router.get('/', getAllPredefinedActivities);
router.get('/:id', getPredefinedActivityById);
router.put('/:id', updatePredefinedActivity);

export default router;
